/* Welfare Aid to the Poor
Analysis File: Demographic Stats
last updated: 7/16/12 */

clear all
clear matrix
set memory 100m
capture log close
set more off 

log using "output\WATP_Log04_DemographicStats.txt", text replace

* Study 1: Mechanical Turk
use "sourcedata\Clean_WATP_MT.dta"
sum id
tab d_female
tab race
sum age, detail
tab educ
sum educ, detail
tab income
sum income, detail
tab pid3
tab pid3 tr_3cat_watp, col

* Study 2: YouGov
clear 
use "sourcedata\Clean_WATP_YG.dta"

sum caseid
tab gender
tab race
tab educ
sum educ, detail
tab income
sum income, detail
tab pid3
tab pid3 watptreat, col

gen yobfix=birthyr if birthyr > 1900
gen age=2012-birthyr
sum age, detail

log close
